<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <title>Title</title>
  <meta charset="utf-8">
</head>
<body>

<div id="content"></div>

<script type="text/javascript" src="bundle.js"></script>
</body>
</html>
